Skip to Content
veriom

Delete audit stream

Stop delivery and forget the endpoint and secret; events stay in the audit log.

DELETE
/v1/workspaces/{workspace_id}/audit-streams/{stream_id}

Stop delivery and forget the endpoint and secret; events stay in the audit log.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
stream_id*Stream Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-streams/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty